Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 08:28:51 +0000

Chat transcript

			Name: Nk
			E-mail: [email-masked]

	Jonathan Tue, 06/07/22 01:48:00 pm Asia/Kolkata
		Hello. How may I help you?
	Nk 01:48:09 pm
		I have red box device
		i want to enter the ip address
		please tell me the procedure
	Jonathan 01:48:51 pm
		Welcome
		are you already using our services ?
	Nk 01:49:24 pm
		Yes
		we have red box device
	Jonathan 01:51:41 pm
		Okay, I can get one of our experts to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Nk 01:51:56 pm
		Shahid afridi
		[email-masked]
		contact +XXXX-XXXX-0401
	Jonathan 01:53:16 pm
		Thank you. I&#39;m escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help. 
		could you please provide with the phone number(along with the country code)?
	Nk 01:53:48 pm
		Yes given
		Please arrange a call
		Thank you
	Jonathan 01:54:08 pm
		Is there anything else I can help you with today? 
		Are we still connected? 

	8m 35s

Chat has been opened from website: https://www.colocationamerica.com/how-ip-address-and-subnets-work

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com